//[passport-contacts](../../../index.md)/[com.yandex.passport.contacts](../index.md)/[PassportContacts](index.md)/[getApi](get-api.md)

# getApi

[passport-contacts]\
fun [getApi](get-api.md)(configuration: [PassportContactsConfiguration](../-passport-contacts-configuration/index.md)): [PassportContactsApi](../-passport-contacts-api/index.md)

Allows to get or create [PassportContactsApi](../-passport-contacts-api/index.md) instance as min facade for synchronization api.

## Parameters

passport-contacts

| | |
|---|---|
| configuration | to configure api. Calling [getApi](get-api.md) with another [configuration](get-api.md) causes cached instance to be re-created. |
